@font-face {
	font-family: "Blanka";
	src: url("/fonts/Blanka-Regular.otf");
}

:root {
	--pantone-blue: #1b4c80;
	--bg-green: #5aa830;
}

html,
body {
	background-color: var(--bg-green);
}

body {
	min-height: 100vh;
}

body {
	/* font-family: "Ropa Sans", sans-serif; */
	font-family: "Blanka";
	line-height: 1.5;
	color: #f5f5f5;
}

#sapper {
	min-height: 100vh;
	display: grid;
	grid-template-areas:
		"nav"
		/* "leftSection main rightSection" */
		"main"
		"footer";
	grid-template-rows: auto 1fr auto;
	/* grid-template-columns: auto 1fr auto; */
}

nav {
	grid-area: nav;
}

main {
	grid-area: main;
	max-width: 80%;
	/* max-width: 56em; */
	min-height: auto;
	/* padding: 2em; */
	margin: 0 auto;
	box-sizing: border-box;
}

footer {
	grid-area: footer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 0.5em 0;
	font-weight: 400;
	line-height: 1.2;
}

h1 {
	font-size: 2em;
}

a {
	color: inherit;
}
